uuid: 4cf50982-943a-4491-a82d-9a0b05029f5d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.contact_details
    - field.field.node.schools.body
    - field.field.node.schools.field_address
    - field.field.node.schools.field_bell_times
    - field.field.node.schools.field_boundary_map
    - field.field.node.schools.field_community
    - field.field.node.schools.field_image_hero
    - field.field.node.schools.field_meta_tags
    - field.field.node.schools.field_municipality
    - field.field.node.schools.field_panel
    - field.field.node.schools.field_phone
    - field.field.node.schools.field_principal
    - field.field.node.schools.field_principal_email
    - field.field.node.schools.field_programs_services
    - field.field.node.schools.field_scheduled
    - field.field.node.schools.field_school_building_image
    - field.field.node.schools.field_school_building_image_medi
    - field.field.node.schools.field_school_type
    - field.field.node.schools.field_superintendent
    - field.field.node.schools.field_tag
    - field.field.node.schools.field_trustee
    - field.field.node.schools.field_vice_principal
    - field.field.node.schools.field_vice_principal_email
    - field.field.node.schools.field_website_link
    - field.field.node.schools.field_yoast_seo
    - node.type.schools
  module:
    - address
    - layout_builder
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.schools.contact_details
targetEntityType: node
bundle: schools
mode: contact_details
content:
  field_address:
    type: address_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_bell_times: true
  field_boundary_map: true
  field_community: true
  field_image_hero: true
  field_meta_tags: true
  field_municipality: true
  field_panel: true
  field_phone: true
  field_principal: true
  field_principal_email: true
  field_programs_services: true
  field_scheduled: true
  field_school_building_image: true
  field_school_building_image_medi: true
  field_school_type: true
  field_superintendent: true
  field_tag: true
  field_trustee: true
  field_vice_principal: true
  field_vice_principal_email: true
  field_website_link: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
